<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
	  <Compile Include="..\Leaflet\Controllers\AnalyzingVisualizationDataController.cs" Link="Controllers\AnalyzingVisualizationDataController.cs" />
	  <Compile Include="..\Leaflet\Controllers\OverlayBuilder.cs" Link="Controllers\OverlayBuilder.cs" />
	  <Compile Include="..\Leaflet\CustomStyles\ClassBreakClusterPointStyle.cs" Link="CustomStyles\ClassBreakClusterPointStyle.cs" />
	  <Compile Include="..\Leaflet\CustomStyles\ImageDirection.cs" Link="CustomStyles\ImageDirection.cs" />
	  <Compile Include="..\Leaflet\CustomStyles\WeatherCustomStyles\CustomGeoImageLineStyle.cs" Link="CustomStyles\WeatherCustomStyles\CustomGeoImageLineStyle.cs" />
	  <Compile Include="..\Leaflet\CustomStyles\WeatherCustomStyles\PressureValueStyle.cs" Link="CustomStyles\WeatherCustomStyles\PressureValueStyle.cs" />
	  <Compile Include="..\Leaflet\CustomStyles\WeatherCustomStyles\WeatherLineStyle.cs" Link="CustomStyles\WeatherCustomStyles\WeatherLineStyle.cs" />
	  <Compile Include="..\Leaflet\CustomStyles\WeatherCustomStyles\WindPointStyle.cs" Link="CustomStyles\WeatherCustomStyles\WindPointStyle.cs" />
  </ItemGroup>

  <ItemGroup>
    <None Include="wwwroot\App_Data\CustomStyles\ColdFront1.txt" />
    <None Include="wwwroot\App_Data\CustomStyles\ColdFront2.txt" />
    <None Include="wwwroot\App_Data\CustomStyles\ColdFront3.txt" />
    <None Include="wwwroot\App_Data\CustomStyles\OccludedFront10.txt" />
    <None Include="wwwroot\App_Data\CustomStyles\OccludedFront11.txt" />
    <None Include="wwwroot\App_Data\CustomStyles\OccludedFront9.txt" />
    <None Include="wwwroot\App_Data\CustomStyles\offset_circle.png" />
    <None Include="wwwroot\App_Data\CustomStyles\offset_circle_blue.png" />
    <None Include="wwwroot\App_Data\CustomStyles\offset_circle_blue_revert.png" />
    <None Include="wwwroot\App_Data\CustomStyles\offset_circle_red.png" />
    <None Include="wwwroot\App_Data\CustomStyles\offset_circle_red_bl.png" />
    <None Include="wwwroot\App_Data\CustomStyles\offset_circle_red_revert.png" />
    <None Include="wwwroot\App_Data\CustomStyles\offset_triangle.png" />
    <None Include="wwwroot\App_Data\CustomStyles\offset_triangle_and_circle.png" />
    <None Include="wwwroot\App_Data\CustomStyles\offset_triangle_and_circle_blue.png" />
    <None Include="wwwroot\App_Data\CustomStyles\offset_triangle_and_circle_blue_revert.png" />
    <None Include="wwwroot\App_Data\CustomStyles\offset_triangle_and_circle_red.png" />
    <None Include="wwwroot\App_Data\CustomStyles\offset_triangle_and_circle_red_revert.png" />
    <None Include="wwwroot\App_Data\CustomStyles\offset_triangle_blue.png" />
    <None Include="wwwroot\App_Data\CustomStyles\offset_triangle_blue_revert.png" />
    <None Include="wwwroot\App_Data\CustomStyles\offset_triangle_red.png" />
    <None Include="wwwroot\App_Data\CustomStyles\offset_triangle_red_revert.png" />
    <None Include="wwwroot\App_Data\CustomStyles\WarmFront5.txt" />
    <None Include="wwwroot\App_Data\CustomStyles\WarmFront6.txt" />
    <None Include="wwwroot\App_Data\CustomStyles\WarmFront7.txt" />
    <None Include="wwwroot\App_Data\CustomStyles\WarmFront8.txt" />
    <None Include="wwwroot\App_Data\MajorCities.dbf" />
    <None Include="wwwroot\App_Data\MajorCities.ids" />
    <None Include="wwwroot\App_Data\MajorCities.idx" />
    <None Include="wwwroot\App_Data\MajorCities.shp" />
    <None Include="wwwroot\App_Data\MajorCities.shx" />
    <None Include="wwwroot\App_Data\Pressure.txt" />
    <None Include="wwwroot\App_Data\usEarthquake.dbf" />
    <None Include="wwwroot\App_Data\usEarthquake.ids" />
    <None Include="wwwroot\App_Data\usEarthquake.idx" />
    <None Include="wwwroot\App_Data\usEarthquake.shp" />
    <None Include="wwwroot\App_Data\usEarthquake.shx" />
    <None Include="wwwroot\App_Data\usStatesCensus2010.dbf" />
    <None Include="wwwroot\App_Data\usStatesCensus2010.ids" />
    <None Include="wwwroot\App_Data\usStatesCensus2010.idx" />
    <None Include="wwwroot\App_Data\usStatesCensus2010.shp" />
    <None Include="wwwroot\App_Data\usStatesCensus2010.shx" />
    <None Include="wwwroot\App_Data\Vehicles.dbf" />
    <None Include="wwwroot\App_Data\Vehicles.ids" />
    <None Include="wwwroot\App_Data\Vehicles.idx" />
    <None Include="wwwroot\App_Data\Vehicles.prj" />
    <None Include="wwwroot\App_Data\Vehicles.shp" />
    <None Include="wwwroot\App_Data\Vehicles.shx" />
    <None Include="wwwroot\App_Data\WeatherLine.dbf" />
    <None Include="wwwroot\App_Data\WeatherLine.ids" />
    <None Include="wwwroot\App_Data\WeatherLine.idx" />
    <None Include="wwwroot\App_Data\WeatherLine.shp" />
    <None Include="wwwroot\App_Data\WeatherLine.shx" />
    <None Include="wwwroot\Content\bootstrap.min.css" />
    <None Include="wwwroot\Content\ol.css" />
    <None Include="wwwroot\Content\Site.css" />
    <None Include="wwwroot\Content\thinkgeo.openlayers.css" />
    <None Include="wwwroot\index.html" />
    <None Include="wwwroot\Images\ajax-loader.gif" />
    <None Include="wwwroot\Images\classbreakstyle.png" />
    <None Include="wwwroot\Images\clusterstyle.png" />
    <None Include="wwwroot\Images\customstyle.png" />
    <None Include="wwwroot\Images\dotdensitystyle.png" />
    <None Include="wwwroot\Images\gear.png" />
    <None Include="wwwroot\Images\heatmapstyle.png" />
    <None Include="wwwroot\Images\iconstyle.png" />
    <None Include="wwwroot\Images\info.png" />
    <None Include="wwwroot\Images\isolinestyle.png" />
    <None Include="wwwroot\Images\layers.png" />
    <None Include="wwwroot\Images\offset_circle.png" />
    <None Include="wwwroot\Images\offset_triangle.png" />
    <None Include="wwwroot\Images\valueStyle.png" />
    <None Include="wwwroot\Images\vehicle1.png" />
    <None Include="wwwroot\Images\vehicle2.png" />
    <None Include="wwwroot\Images\vehicle3.png" />
    <None Include="wwwroot\Images\vehicle4.png" />
    <None Include="wwwroot\Images\vehicle5.png" />
    <None Include="wwwroot\Images\vehicle6.png" />
    <None Include="wwwroot\Images\vehicle7.png" />
    <None Include="wwwroot\Images\zedgraphstyle.png" />
    <None Include="wwwroot\Images\zedgraph_lengend.png" />
    <None Include="wwwroot\Scripts\jquery-1.11.1.min.js" />
    <None Include="wwwroot\Scripts\thinkgeo.openlayers.js" />
  </ItemGroup>
  
  <ItemGroup>
	  <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
	  <PackageReference Include="ThinkGeo.UI.WebApi" Version="12.3.5" />
  </ItemGroup>

</Project>
